### Method

# AppStreamCompose Unit get_bundle_id

#### Declaration [src]

    const gchar*
    asc_unit_get_bundle_id (
      AscUnit* unit
    )

#### Description [src]

Gets the ID name of the bundle (a package / Flatpak / any entity containing metadata) that this unit represents.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.